<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="loader.css">
        <title>Document</title>
    </head>
    <body>
        <h1>Loader CSS</h1>
        <br>
        <br>
        <br>
        <br>
        <div class="loader">
            <div class="leaf left"></div>
            <div class="leaf right"></div>
        </div>
    </body>
</html>